<odoo>
    <record id="contract_profile_view_account" model="ir.ui.view">
        <field name="name">contract.profile.form.account</field>
        <field name="model">contract.profile</field>
        <field name="inherit_id" ref="l10n_ru_contract.contract_profile_view"/>
        <field name="arch" type="xml">
            <xpath expr="//form/sheet/group[1]" position="after">
                <group>
                    <field name="receivable_account_id"
                           domain="[('account_type', '=', 'asset_receivable')]"/>
                    <field name="max_receivable_id"/>
                </group>
                <group>
                    <field name="payable_account_id"
                           domain="[('account_type', '=', 'liability_payable')]"/>
                    <field name="payment_term_id"/>
                    <field name="journal_id"/>
                </group>
            </xpath>
        </field>
    </record>
</odoo>